# class RSS::MissingAttributeError

Certain attributes are required on specific tags in an `RSS` feed. If a feed is missing one of these attributes, a `MissingAttributeError` is raised.

### Attributes

attribute[R]
tag[R]

### Public Class Methods

new(tag, attribute) click to toggle source
Calls superclass method `Exception::new`

    # File lib/rss/rss.rb, line 123
    def initialize(tag, attribute)
      @tag, @attribute = tag, attribute
      super("attribute <#{attribute}> is missing in tag <#{tag}>")
    end